@each $width in $resposive-width{
    @media screen and (max-width: #{$width}px){ 
        .blue-tab.tab-content{
            .tab-pane{
                &:before{}
                .section{   
                    /*club tab*/
                    
                    // motorcade club
                    &.motorcade-club{

                        .section-headline,.section-info{
                            @if($width == 767){
                                text-align: center;
                            }
                        }
                        .btn-join-club{
                            // border-radius: 81px;
                            @if($width > 767){
                                font-size: #{unitary($width,21)}px;
                                line-height: #{unitary($width,43)}px;
                                letter-spacing: #{unitary($width,1.11)}px;
                                // text-shadow: 0px 9px 55px #00000029;
                                padding: #{unitary($width,21)}px #{unitary($width,51)}px;
                            } @else if($width == 767){
                                width: 240px;
                                margin-bottom: 20px;
                                display: block;
                                margin-left: auto;
                                margin-right: auto;
                            }
                            span{
                            }
                            &:after{
                            }
                            &:before{
                            }
                            
                        }
                        .frame{
                            @if($width == 767){
                                width: 70%;
                                margin: auto;
                            }
                            .rv-image{
                            }
                            .frame-image{
                            }
                        }
                    }

                    // join us
                    &.join-us{
                        .info-wrapper{
                            .info{
                                @if($width == 767){
                                    height: 200px;
                                }
                                .join-us-text{
                                    @if($width >= 767){
                                        font-size: #{unitary($width,38)}px;
                                        // line-height: 26px;
                                        letter-spacing: #{unitary($width,2.39)}px;
                                    }

                                    &:first-line{
                                        @if($width >= 767){
                                            font-size: #{unitary($width,32)}px;
                                        }
                                    }
                                }
                                .club-text{
                                    @if($width >= 767){
                                        letter-spacing: #{unitary($width,3.46)}px;
                                        font-size: #{unitary($width,55)}px;
                                    }
                                }
                                .action-buttons{
                                    .btn{
                                        // border-radius: 81px;
                                        @if($width >= 767){
                                            font-size: #{unitary($width,21)}px;
                                            letter-spacing: #{unitary($width,1.11)}px;
                                            line-height: #{unitary($width,43)}px;
                                            // text-shadow: 0px 9px 55px #00000029;
                                            width: #{unitary($width,190)}px;
                                            height: #{unitary($width,55)}px;
                                            margin: 0 #{unitary($width,28.5)}px;
                                        }
                                    }
                                }
                            }
                        }
                        .image{
                            @if($width > 767){
                                height: #{unitary($width,550)}px;
                            } @else if($width == 767) {
                                margin: 15px 0;
                                object-position: center;
                                padding: 0;
                            }
                        }
                    }

                    // contact info
                    &.contact-info{
                        .contact-block{
                            @if($width > 767){
                                margin-bottom: #{unitary($width,25)}px;
                            } @else if($width == 767) {
                                text-align: center;
                            }
                            &:last-child{
                                margin-bottom: 0;
                            }
                            .header{
                                @if($width >= 767){
                                    font-size: #{unitary($width,28)}px;
                                    letter-spacing: #{unitary($width,.95)}px;
                                    line-height: #{unitary($width,30)}px;
                                    margin-bottom: #{unitary($width,15)}px;
                                }
                            }
                            .detail{
                                @if($width >= 767){
                                    font-size: #{unitary($width,24)}px;
                                    letter-spacing: #{unitary($width,1.25)}px;
                                    line-height: #{unitary($width,30)}px;
                                }
                            }
                        }
                    }

                    // Membership Directory
                    &.membership-directory{
                        font-size: 24px;
                        font-family: Lato-Regular;
                        color: #F5F8FA;
                    }
                    /*chapters tab*/
                    
                    // chapter
                    &.chapter{
                        .profile-information{
                            
                            @if($width >= 1440) {
                                padding: #{unitary($width,42)}px #{unitary($width,38)}px;
                            }
                            // @if($width >= 767) {
                            //     margin-bottom: #{unitary($width,100)}px;
                            // }
                            
                            .info{
                                
                                @if($width >= 1440) {
                                    margin-top: #{unitary($width,25)}px;
                                }

                                .icon{

                                    @if($width >= 1440) {
                                        margin-right: #{unitary($width,17)}px;
                                    }
                                    img{

                                        @if($width >= 1440) {
                                            width: #{unitary($width,18)}px;
                                        }
                                    }
                                }
                                .text{

                                    @if($width >= 1440) {
                                        font-size: #{unitary($width,15)}px;
                                        line-height: #{unitary($width,22)}px;
                                    }
                                }
                                .bold{

                                }
                            }
                            .position{

                                @if($width >= 1440) {
                                    font-size: #{unitary($width,24)}px;
                                    line-height: #{unitary($width,43)}px;
                                }
                            }
                        }
                    }
                    
                    //load-more
                    &.load-more{
                        .load-more-trigger{
                            @if($width >= 767) {
                                font-size: #{unitary($width,28)}px;
                                line-height: #{unitary($width,43)}px;
                            }
                        }
                    }


                    /*officer tab*/

                    //president
                    &.president{
                        .presedent-profile-info-section{
                            @if($width >= 767) {
                                margin-top: #{unitary($width,25)}px;
                            }
                            .presedent-profile-info{
                                @if($width >= 767) {
                                    width: #{unitary($width,614)}px;
                                    padding: #{unitary($width,35)}px #{unitary($width,40)}px;
                                }
                                .left-side{
                                    .profile-image{
                                        img{
                                            @if($width >= 767) {
                                                width: #{unitary($width,230)}px;
                                            }
                                        }
                                    }
                                }
                                .blue-border{
                                }
                                .right-side{
                                    .profile-information{
                                        @if($width >= 767) {
                                            width: #{unitary($width,240)}px;
                                        }

                                        .p-info{
                                            &.location-one{

                                            }

                                            .icon{
                                                img{
                                                    // width: 21px;
                                                    // height: 20px;
                                                }
                                                @if($width >= 767) {
                                                    padding-right: #{unitary($width,15)}px;
                                                }
                                            }

                                            .text{
                                                @if($width >= 767) {
                                                    font-size: #{unitary($width,18)}px;
                                                    line-height: #{unitary($width,24)}px;
                                                }
                                                .name,.id{
                                                }
                                            }
                                            .text-unique{
                                                @if($width >= 767) {
                                                    font-size: #{unitary($width,15)}px;
                                                    line-height: #{unitary($width,22)}px;
                                                }
                                                
                                                .bold{
                                                    
                                                }
                                            }
                                        }

                                    }
                                }
                            }
                        }
                    }

                    // board director, club manager
                    &.board-director, &.club-manager{
                        .contact-person-list{
                            .contact-person{
                                @if($width >= 767) {
                                    margin-bottom: #{unitary($width,92)}px;
                                }
                                .image{
                                    @if($width >= 767) {
                                        padding: #{unitary($width,20)}px;
                                    }
                                    &:after{
                                        
                                        @if($width >= 767) {
                                            width: #{unitary($width,130)}px;
                                            height: #{unitary($width,130)}px;
                                        }
                                    }
                                    img{
                                    }
                                }
                                .info{
                                    .more-info{
                                        @if($width >= 767) {
                                            margin-top: #{unitary($width,22)}px;
                                            font-size: #{unitary($width,15)}px;
                                            line-height: #{unitary($width,22)}px;
                                        }
                                        
                                        .address, .phone, .fax, .email{
                                            @if($width >= 767) {
                                                margin-bottom: #{unitary($width,6)}px;
                                            }
                                        }
                                    }
                                }
                            }
                        }
                    }

                    
                    /*magazine tab*/

                    // our magazine
                    &.our-magazine{
                        .magazine-list{
                            @supports (display: grid){
                                @if($width == 1440){
                                    grid-template-columns: 1fr 1fr 1fr;
                                } @else if($width == 767){
                                    grid-template-columns: 1fr 1fr;
                                } @else if($width == 414){
                                    grid-template-columns: 1fr;
                                }
                                @if($width >= 767){
                                    grid-gap: #{unitary($width,55)}px;
                                }
                            }
                            .magazine{
                                @if($width >= 991){
                                    padding: #{unitary($width,25)}px;
                                }

                                @if($width >= 1600){
                                    height: #{unitary($width,495)}px;
                                } @else if($width == 414){
                                    height: 350px;
                                }

                                // IE Support

                                @if($width == 1440){
                                    width: 342px;
                                } @else if($width == 767){
                                    width: 278px;
                                } @else if($width == 414){
                                    width: 100%;
                                }
                                @if($width >= 767){
                                    margin: #{unitary($width,15)}px;
                                }
                                @supports (display: grid){
                                    @if($width == 1440){
                                        width: auto;
                                    } @else if($width == 767){
                                        width: auto;
                                    } @else if($width == 414){
                                        width: auto;
                                    }
                                    @if($width >= 767){
                                        margin: auto;
                                    }
                                }

                                img{
                                }
                                .overlay{
                                    img{
                                        @if($width >= 991){
                                            height: #{unitary($width,70)}px;
                                            width: #{unitary($width,70)}px;
                                            margin-bottom: #{unitary($width,50)}px;
                                        } @else if($width == 414){
                                            height: 40px;
                                            width: 40px;
                                            margin-bottom: 30px;
                                        }
                                    }
                                    .magazine-title{
                                        @if($width >= 991){
                                            font-size: #{unitary($width,18)}px;
                                            line-height: #{unitary($width,22)}px;
                                            letter-spacing: #{unitary($width,0.9)}px;
                                        } @else if($width == 414){
                                            font-size: 15px;
                                            line-height: 15px;
                                        }
                                    }
                                }
                                &:hover{
                                    .overlay{
                                    }
                                    img{
                                    }
                                }
                            }
                        }
                    }

                    
                    /*news & events tab*/

                    // latest news
                    &.latest-news{
                        .news-item{
                            @if($width >= 991){
                                margin-bottom: #{unitary($width,30)}px;
                            }
                            .card{
                                .card-body{
                                    img{
                                        @if($width == 991){
                                            height: auto;
                                        }
                                    }
                                    .date{
                                        @if($width >= 991){
                                            font-size: #{unitary($width,15)}px;
                                            margin-bottom: #{unitary($width,10)}px;
                                            height: #{unitary($width,22)}px;
                                        }
                                    }
                                    .card-title{
                                        @if($width >= 991){
                                            font-size: #{unitary($width,22)}px;
                                            margin-bottom: #{unitary($width,15)}px;
                                            height: #{unitary($width,52)}px;
                                        }
                                    }
                                    .card-text{
                                        @if($width >= 991){
                                            height: #{unitary($width,85)}px;
                                            font-size: #{unitary($width,19)}px;
                                        }
                                    }
                                }
                            }
                        }
                    }

                    // motorcade events
                    &.motorcade-events{
                        .event-item{
                            @if($width >= 1280){
                                // margin-bottom: #{unitary($width,30)}px;
                            }
                            .card{
                                @if($width == 414){
                                    flex-direction: column;
                                }
                                .card-image{
                                    img{
                                    }
                                }
                                .card-body{
                                    .date{
                                        @if($width >= 1280){
                                            // font-size: #{unitary($width, 13)}px;
                                        }
                                    }
                                    .location{
                                        @if($width >= 1280){
                                            // margin-bottom: #{unitary($width,15)}px;
                                        }
                                        .icon{
                                            img{
                                                @if($width >= 1280){
                                                    // width: #{unitary($width, 10)}px;
                                                    // height: #{unitary($width, 15)}px;
                                                }
                                            }
                                        }
                                        .text{
                                            @if($width >= 1280){
                                                // margin-left: #{unitary($width, 10)}px;
                                                // font-size: #{unitary($width, 13)}px;
                                            }
                                        }
                                    }
                                    .card-title{
                                        @if($width >= 1280){
                                            // font-size: #{unitary($width, 20)}px;
                                            // margin-bottom: #{unitary($width, 10)}px;
                                        }
                                    }
                                    .card-text{
                                        @if($width >= 1280){
                                            // font-size: #{unitary($width, 16)}px;
                                            // margin-bottom: #{unitary($width, 20)}px;
                                            // height: #{unitary($width, 120)}px;
                                        }
                                    }
                                    .btn-read{
                                        span{
                                        }
                                        &:after{
                                        }
                                        &:before{
                                        }
                                    }
                                }
                            }
                        }
                    }

                }
            }
        }
    }
}